× Discussion about Hot Newsflash free Joomla module.

Topic-icon No options in Joomla 1.7

More
6 years 3 months ago #14213 by rolfjackson
I have installed the Hot Newsflash on Joomla 1.7 but in the module manager when opening it there are no options.

Is this module incompatible with 1.7?

On the extentions site it is marked as 1.7 compatible.

Regards, Rolf

Please Log in or Create an account to join the conversation.

More
6 years 3 months ago #14227 by milos
Replied by milos on topic No options in Joomla 1.7
There are separate version for 1.5 named as "mod_hot_newsflash.zip". Version for Joomla 1.6, 1.7 and 2.5 is named as "mod_hot_newsflash16.zip". Make sure you are installing appropriate version.

Please Log in or Create an account to join the conversation.

Time to create page: 0.099 seconds